.privacy-policy ol,
.privacy-policy ul {
    margin-left: 1.5em;
    margin-bottom: 32px;
}

.privacy-policy li {
    margin-bottom: 0.5em;
}

/* 箇条書きの番号を丸括弧で囲む */
.privacy-policy ol {
    list-style-type: none;
    /* デフォルトの番号を消す */
    counter-reset: item;
}

.privacy-policy ol>li {
    counter-increment: item;
}

.privacy-policy ol>li:before {
    content: "("counter(item) ") ";
}